Summary: morphing program with an X interface
Name: xmorph
Version: 1996.07.12
Release: 5
Copyright: GPL
Group: X11/Applications/Graphics
Source: ftp://ftp.x.org/contrib/graphics/xmorph-11sep97.tar.gz
Patch: xmorph-11sep97-make.patch
Prefix: /usr
BuildRoot: /var/tmp/xmorph-root
Summary(de): Morphing-Programm mit einer X-Oberflche
Summary(fr): Program de morphing avec interface X.
Summary(tr): X arabirimli morph program

%description
xmorph allows you to create fascinating "morphs" - animated changes
between two different images - and provides the tools to do so in an
intuitive and easy-to-comprehend manner.

%prep
%setup -q -n xmorph-11sep97
%patch -p1

%build
make depend
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/{bin,man/man1}

install -s xmorph $RPM_BUILD_ROOT/usr/X11R6/bin
install xmorph.man $RPM_BUILD_ROOT/usr/X11R6/man/man1/xmorph.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README HISTORY
/usr/X11R6/bin/xmorph
/usr/X11R6/man/man1/xmorph.1

%changelog
* Thu Aug 13 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Fri May 08 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc
